Subject: [Ldap-dir] dan

From: dan kofi <[email-masked]>
Date: Fri, 5 May 2006 14:08:11 +0100 (BST)

I have a new email address!You can now email me at: [email-masked]

FROM- Dr Dan Kofi

H.O.D. Clinical Pharmacology,

University of Lagos,

Lagos State,

Nigeria.

Dear Friend,

I am Dr.Dan kofi, the Head of Department of Clinical 

Pharmacology and Director of research, at the University of Lagos,Lagos State Nigeria. 

I write to solicit your assistance in a project of mutual benefits. 

We got your contact over the Internet.

In February 1999, a research grant (US$100Million) was given to my department with I leading a team of other clinical pharmacologists, 

by the Pharmaceutical Society of Nigeria,to conduct a research on the effect of a Sickle Cell Disease in Nigeria.

The research has since been concluded (specifically in August 2002). 

Of the total amount given to us for the research purposes we only expended US$60.5 Million leaving a balance of US$35.5 Million.

We are contacting you with a view to transferring this balance out for our own use. We have put in over 25 years of our lives into 

working for the government and as academics we do NOT have anything to show for it,hence this opportunity we see as a God-Sent one.

We sincerely hope that you will be of assistance to us.I implore you to treat this mail as confidentially as possible as we are still 

active academicians, though retiring in the first quarter of next year. If you are not in a position to assist us, do not respond to 

this mail and we apologize for taking your time.

Upon receipt of your acceptance to assist us in this,we will negotiate on what should be your take from this ammount for assisting us. If interested in this venture, please send your bank account 

details,full names and address and your direct mobile phone/land lines for effective communication.

Please I await your urgent response through my private email add for action. [email-masked]

Thanks for your co-operations,while your mail reply is highly 

anticipated.

Yours Sincerely,

DR Dan Kofi

- dan kofi

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir